import { createApp } from 'vue'
import '@/assets/css/style.scss' //公共样式
import 'normalize.css'
import App from './App.vue'
import router from "./router"
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'

const app = createApp(App)
app.use(ElementPlus)
app.use(router)
app.mount('#app')
